Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 05 May 2022 18:27:33 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 4 May 2022 at 1:12 PM, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Md Arshad,</div>
<div>​</div>
<div>Thank you for contacting us. </div>
<div><br></div>
<div dir="ltr">I am happy to inform you that your order  9568677799   is already on its way. You can now track it  using tracking number </div>
<div>FP050122001892</div>
<div>Our courier partner will contact you to arrange a time for delivery. The order should be with you soon. </div>
<div><br></div>
<div>Please let us know if we can be of any further assistance.</div>
<div><br></div>
<div>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>hello where is my order when i got can you tell me how many days you want to deliver it ?<div dir="auto"><br></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4305879